> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Subscription Token



## OpenAPI

````yaml POST /api/v1/subscriptions/verifications
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/subscriptions/verifications:
    post:
      tags:
        - subscriptions
      summary: Validate subscription token
      operationId: PublicSubscriptionController_verifyToken_v1
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TokenDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    TokenDto:
      type: object
      properties:
        token:
          type: string
          description: Confirmation token received via email
          example: uuid-v4-token
      required:
        - token

````